#!/bin/bash
#SBATCH --job-name=smk3
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=smk_3_dpasp_converted.log

echo "Started at: "
date

time pasp t3_converted.lp

echo "Ended at: "
date
